# Orion Status Report
![Screenshot_1](https://raw.githubusercontent.com/sfDesat/Orion/main/Screenshots/Screenshot%202.png "Screenshot%202")
_The Church (photo taken by Drone-6)_

## **Orion Scrap Retrieval Program**

**Objective:** Secure valuable scraps, focusing on the abandoned church.

**Status:** Reports indicate scattered scraps within Orion's broken structures, with a concentration in the hazardous church.

**Terrain Analysis:**
Orion's vast desert landscape presents challenges, including uneven ground on the lunar surface demanding careful navigation and deteriorating structures posing risks during exploration. Frequent and sudden sandstorms can reduce visibility and hinder movement. The relentless, burning sun and incredibly dark nights adds an additional environmental challenge.

### **Hazards:**

**Abandoned Church Interior:**
The church structure may exhibit compromised integrity, necessitating cautious exploration. Dim lighting within the church may impede operations, requiring specialized visibility aids. Reports suggest the presence of individuals, taken over by a mysterious mask, posing an unforeseen threat during scrap retrieval.

**Surrounding Environment:**
Colossal sandworms roam the lunar surface, leaving unpredictable trails. Stone giants, massive dogs, and individuals under the influence of a mysterious mask patrol intermittently, adding an element of unpredictability. The relentless heat from the burning sun further intensifies the environmental hazards.

**Conclusion:**
Retrieving scraps within the church poses a multifaceted challenge, demanding meticulous planning and a highly skilled team. Success hinges on strategic navigation and proactive mitigation of potential hazards.

**End of Report**

# 

_If you want to give feedback, you can use my [github page](https://github.com/sfDesat/Orion/issues) or join the [discord server](https://discord.gg/lcmod) and search for `sfDesat`._

**Check out my other planets [here](https://thunderstore.io/c/lethal-company/p/sfDesat/) or download my [modpacks](https://thunderstore.io/c/lethal-company/p/sfDesat/?section=modpacks).**
#
### Want to support me? [Buy me a coffee ❤️](https://www.buymeacoffee.com/sfdesat).
