**<details><summary>[2.1] The Vanilla Update</summary>**
- 2.1.1
    - New info description
    - New level description
    - Adjusted Risk Level to S+
    - Added Facility Meltdown support
    - Increased amount of OutsideAINodes
    - Adjusted Daytime Creature Spawn chance
 
- 2.1.0
    - v50 support
    - Audio
      - Adjusted Audio Triggers
      - Added High Wind sound
    - Creatures
      - Adjusted Outside Creature spawn curve
      - Increased Outside Enemy Power 8 > 10
      - Removed Hydrogere
      - Added the Butler
      - Lowered Blind Dog spawn weight 20 > 10
    - Interior
      - Reduced Factory size 2.4 > 2.2
      - Adjusted Landmine spawnrate
      - Adjusted Turret spawnrate
      - Added Spiketraps
      - Adjusted min-max scrap, 25-35
      - Reduced max total scrap value 4500 > 4000
    - Lighting
      - Adjusted the sun visuals
      - Removed Rainy weather
      - Removed Stormy weather
      - Adjusted colors
      - New Starmap
    - New Quicksand texture
    - Enviroment
      - Added rolling fog
      - Fixed entrance teleport rotation
    - Removed Preview video
    - Performance optimization
    - Reduced Filesize
</details>

**<details><summary>[2.0] The Visuals Update</summary>**
- 2.0.2
  - Improved Starmap

- 2.0.1
  - Reduced file size
  - Fixed skybox not being applied

- 2.0.0
  ### Ported to LethalLevelLoader
  - Loading times are reduced
  - Dependencies changes
    - Removed LethalExpansion Dependency
    - Removed ExpansionAssets Dependency
    - Added LethalLevelLoader Dependency

  ### Lighting and Fog
  - Fog changes
    - New Volumetric system
    - Changes to color 
  - Cloud changes
    - Changes to color 
    - Increased density
  - New sky
    - New physics based system
    - Added a night sky
    - Added dynamic time of day system
  - New lighting
    - New physics based sun
    - Changes to color 
  - Shadow changes
    - Changes to color 

  ### Creatures and Scrap
  - Scrap pool has been adjusted.
  - Removed Pumpkin spawnchance

  ### Other
  - Added bloom effect
  - Added Stormy weather
  - Added LevelTags: sfDesat, Wasteland, Desert (for modders)
  - Updated Description
  - Fixed long loading bug
  - Fixed dropship item position
  - Fixed the ship's radar
  - Fixed numerous other bugs

  ### Credits
  - Audio Knight - Stomping Bugs
  - IAmBatby - Stomping Bugs & Porting to LLL
</details>

**<details><summary>[1.0] Release</summary>**
- 1.3.0
  - Removed LethalExpansionCore dependency and added a note in the Descripion
  - Added ExpansionAssets as dependency
  - Reduced File size
  - Optimizations
  - Fixed Quicksand (Thanks Audio Knight)
  - Added Rainy weather
  - Adjusted some rocks
  - Fixed navmesh
  - Outside enemies spawn later

- 1.2.3
  - Added LethalExpansionCore as a temporary dependency (to fix incompatibilities)
  - Updated Description (new discord server)

- 1.2.1
  - New Discord Link
  - Lowered the price 800 > 750
  - Changed Description
  - Lowered max indoor enemies 24 > 22
  - Check out my newest planet [here](https://thunderstore.io/c/lethal-company/p/sfDesat/Celest/)

- 1.2.0
  - Increased cost 650 > 800
  - Decreased Factory Size 2.5 > 2.4
  - Indoor/Outdoor Enemies spawn later in the day
  - Added a wiki
  - Added a planet preview
  - Added some subtle post processing
  - Fixed dropship landing in the ground
  - Fixed the navmesh

- 1.1.4
  - Disabled Eclipsed Weather
  - Disabled Rainy Weather
  - Disabled Stormy Weather

- 1.1.3
  - Added back the second fire exit
  - Fixed clipping issue
  - Enemies spawn a bit later
  - Removed templatemod as dependency
  - Added internal name to description

- 1.1.2
  - Temporarily disabled the second fire exit to hopefully fix compatibility with modded interiors

- 1.1.1
  - New link to tutorials

- 1.1.0
  - Changed ship position
  - Terrain changes
  - Added some props
  - Giant spawnrate increased
  - Enemies can spawn earlier

- 1.0.3
  - Updated terminal description
  - Updated modpage description
  - Increased price 500 > 650 to better reflect the moons difficulty

- 1.0.2
  - More enemies can spawn
  - Enemies can spawn earlier
  - More sandworms (drop and run!)
  - Factory size increased 2.2 > 2.5
  - Fixed weird shadows cast by doors
  - More scrap spawns

- 1.0.1
  - Small performance optimization
  - It no longer rains inside.
  - Added some props
  - Adjusted buildings around Entrance C
  - Increased facility size 2.0 > 2.2
  - Increased price 300 > 500

- 1.0.0  
Massive rebuild. Everything has changed.
</details>